## flux resume image

Resume image automation objects

### Synopsis

The resume image sub-commands resume suspended image automation objects.

### Options

```
  -h, --help   help for image
```

### Options inherited from parent commands

```
      --context string      kubernetes context to use
      --kubeconfig string   path to the kubeconfig file (default "~/.kube/config")
  -n, --namespace string    the namespace scope for this operation (default "flux-system")
      --timeout duration    timeout for this operation (default 5m0s)
      --verbose             print generated objects
```

### SEE ALSO

* [flux resume](flux_resume.md)	 - Resume suspended resources
* [flux resume image repository](flux_resume_image_repository.md)	 - Resume a suspended ImageRepository
* [flux resume image update](flux_resume_image_update.md)	 - Resume a suspended ImageUpdateAutomation

